CONTOUR_DESTROY(3)

EXPERIMENTAL_FUNC
contour_destroy - Destroy contour image.

SYNOPSIS
#include <karma_contour.h>

void contour_destroy

(KContourImage cimage)

DESCRIPTION
This routine will destroy a contour image.

cimage
    The contour image.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

NOTE
The associated <<multi_array>> descriptor is also deallocated (or at least, the attachment count is decreased).

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/